Bug 146453 - Can't { execute execute_no_trans } on mounted CD
Summary: Can't { execute execute_no_trans } on mounted CD
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 13:04 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 14:54:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2005-01-28 13:04:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
audit(1106917165.650:0): avc:  denied  { execute } for  pid=25081
exe=/bin/bash name=setup.exe dev=hdc ino=1500
scontext=user_u:user_r:user_t tcontext=system_u:object_r:removable_t
tclass=file

audit(1106917165.650:0): avc:  denied  { execute_no_trans } for 
pid=25081 exe=/bin/bash path=/media/cdrecorder/setup.exe dev=hdc
ino=1500 scontext=user_u:user_r:user_t
tcontext=system_u:object_r:removable_t tclass=file


Version-Release number of selected component (if applicable):
selinux-policy-strict-1.21.4-2

How reproducible:
Didn't try

Steps to Reproduce:
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.